uuid: 5579b303-2200-4b1d-96e9-59ca82b041b9
langcode: nl
status: true
dependencies:
  module:
    - language
_core:
  default_config_hash: uwUxQwqEzjNphw2r1_eXr3GJkw1uI0gWkmWQ6J5OvPI
id: language-edit
label: 'Talen bewerken'
module: language
routes:
  -
    route_name: entity.configurable_language.edit_form
tips:
  language-edit-overview:
    id: language-edit-overview
    plugin: text
    label: 'Talen bewerken'
    body: '<p> Deze pagina biedt de mogelijkheid om een taal te bewerken op uw site, inclusief aangepaste talen. </p>'
    weight: 1
  language-edit-langcode:
    id: language-edit-langcode
    plugin: text
    label: Taalcode
    body: '<p>U kunt de taalcode niet aanpassen op de site omdat deze gebruikt wordt door het systeem om de taal te identificeren.</p>'
    weight: 2
    attributes:
      data-id: edit-langcode-view
  language-edit-label:
    id: language-edit-label
    plugin: text
    label: Taalnaam
    body: '<p>De naam van de taal wordt site-breed gebruikt voor alle gebruikers en wordt in het Engels weergegeven. Namen van ingebouwde talen kunnen vertaald worden met de Interface Translation-module en namen van zowel ingebouwde als aangepaste talen kunnen met de Configuration Translation-module vertaald worden.</p>'
    weight: 3
    attributes:
      data-id: edit-label
  language-edit-direction:
    id: language-edit-direction
    plugin: text
    label: Taalrichting
    body: '<p>Kies of de schrijfrichting van de taal ''links naar rechts'' of ''rechts naar links'' is.</p><p>Merk op dat niet alle thema''s ''rechts naar links''-layouts ondersteunen dus test het thema bij het gebruik van ''rechts naar links".</p>'
    weight: 4
    attributes:
      data-id: edit-direction--wrapper--description
  language-edit-continue:
    id: language-edit-continue
    plugin: text
    label: 'Wordt vervolgd op'
    body: '<p>Na het overzicht van de ''Taal bewerken''-feature, kunt u verder gaan met:<ul><li>Een taal bewerken</li><li><a href="[site:url]admin/config/regional/language">Ingestelde talen bekijken</a></li></ul></p>'
    weight: 5
